/* FORM STYLES - Version 1.0*/

.x2columnCentre fieldset {
	border: solid 0 transparent;
	display: block;
	margin-bottom:4px;
	}	
.x2columnCentre legend {
	font-weight: bold;
	}
.x2columnCentre label {
	float: left;
	width: 150px;
	border-right: 10px solid white;
	padding: 5px 0;
	margin-bottom: 5px;
	clear:both;
	}
.x2columnCentre input {
	height:15px;
	}
.x2columnCentre input, .x2columnCentre textarea {
	float: left;
	width: 250px;
	padding: 2px;
	border:1px solid #7097b1;
	margin-bottom: 6px;
	}
	.x2columnCentre textarea {
		overflow:auto;
		}
.x2columnCentre select {
	float: left;
	width: 256px;
	border:1px solid #7097b1;
	background-color:#fff;
	margin-bottom: 5px;
	}
.formFieldsContainer, .formLayout1 {
	border:1px solid #0c41a6;
	}
	.formFieldsContainer h2 {
		margin:0 0 4px 0;
		padding:3px 2px;
		background-color:#0c41a6;
		color:#fff;
		}
	.formFieldsContainer h3 {
		padding:2px;
		background-color:#d9e7ff;
		color:#085080;
		}
	.formFieldsContainer label, .formFieldsContainer p {
		padding-left: 2px;
		}
.formFieldsContainerLite {
	border:1px solid #0c41a6;
	padding-bottom:2px;
	}
	.formFieldsContainerLite h2, .formFieldsContainerLite h3  {
		margin:0 0 4px 0;
		padding:3px 2px;
		background-color:#0c41a6;
		border-bottom:1px solid #0c41a6;
		color:#fff;
		}
	.formFieldsContainerLite h2 span, .formFieldsContainerLite h3 span  {
		color:#fff;
		}
	.formFieldsContainerLite .importantNote  {
		background-color:#e57f27;
		color:#fff;
		}
	.formFieldsContainerLite label, .formFieldsContainerLite p{
		padding-left: 2px;
		}
	.formFieldsContainerLite .floatBullets{
		margin-left: 2px;
		}

/* BUTTONS */

.x2columnCentre .login,
.x2columnCentre .createAccount,
.x2columnCentre .findAddressBtn,
.x2columnCentre .searchAgainBtn,
.x2columnCentre .manualAddressBtn,
.x2columnCentre .saveButton,
.x2columnCentre .saveButton3,
.x2columnCentre .saveButton2,
.x2columnCentre .backButton,
.x2columnCentre .updateBtn,
.x2columnCentre a.updateBtn,
.x2columnCentre .sortBtn,
.x2columnCentre .sortBtn,
.x2columnCentre .addBtn,
.x2columnCentre .editBtn2,
.x2columnCentre .validateButton,
.x2columnCentre .cancelBtn2,
.x2columnCentre .deleteBtn,
.x2columnCentre .finaliseButton,
.x2columnCentre .viewButton3,
.x2columnCentre .searchButton,
.x2columnCentre .generateBtn,
.x2columnCentre .placeOrderBtn,
.x2columnCentre .setDefaultBtn,
.x2columnCentre .viewZonesBtn,
.x2columnCentre .takePaymentBtn,
.x2columnCentre .createNewBtn,
.x2columnCentre .approveButton,
.x2columnCentre .unapproveButton{
	text-indent:-5000px;
	height:20px;
	line-height:20px;
	padding:0;
	border:none;
	overflow: hidden;
	display:block;
	cursor:pointer;
	}
.x2columnCentre .login{
	float:right;
	margin-right:106px;
	margin-top:5px;
	width:68px;
	background: url("../images/general/button-login.png") top center no-repeat;
	}
.x2columnCentre .createAccount{
	float:right;
	margin:0;
	margin-right:106px;
	width:106px;
	cursor:pointer;
	background: url("../images/general/button-createaccount.png") top center no-repeat;
	}
.x2columnCentre .findAddressBtn{
	float:right;
	margin:0;
	margin-right:106px;
	width:106px;
	cursor:pointer;
	background: url("../images/general/button-find-my-address.png") top center no-repeat;
	}
.x2columnCentre .searchAgainBtn{
	margin:0;
	width:103px;
	background: url("../images/general/button-search-again.png") top center no-repeat;
	}
.x2columnCentre .manualAddressBtn{
	margin:0;
	width:180px;
	background: url("../images/general/button-enter-manual-address.png") top center no-repeat;
	}
.x2columnCentre .saveButton{
	margin:10px 0 0 196px;
	width:68px;
	background: url("../images/general/button-save.png") top center no-repeat;
	}
.x2columnCentre .saveButton3{
	margin:0;
	width:68px;
	background: url("../images/general/button-save.png") top center no-repeat;
	}
.x2columnCentre .saveButton2{
	margin:10px 0 0 100px;
	width:68px;
	background: url("../images/general/button-save.png") top center no-repeat;
	}
.x2columnCentre .validateButton{
	margin:0;
	width:85px;
	background: url("../images/general/button-validate.png") top center no-repeat;
	}
.x2columnCentre .backButton{
	margin:0;
	width:68px;
	background: url("../images/general/button-back.png") top center no-repeat;
	}
.x2columnCentre .cancelBtn2{
	margin:0;
	width:68px;
	background: url("../images/general/button-cancel.png") top center no-repeat;
	}
.x2columnCentre .deleteBtn{
	margin:0;
	width:68px;
	background: url("../images/general/button-delete.png") top center no-repeat;
	}
.x2columnCentre .editBtn2{
	margin:0;
	width:68px;
	background: url("../images/general/button-edit.png") top center no-repeat;
	}
.x2columnCentre .addBtn{
	margin:0;
	width:68px;
	background: url("../images/general/button-add.png") top center no-repeat;
	}
.x2columnCentre .updateBtn, .x2columnCentre a.updateBtn {
	width: 68px !important;
	background: url("../images/general/button-update-basket.png") top center no-repeat;
	}
.x2columnCentre .sortBtn, .x2columnCentre .sortBtn {
	margin:0 0 0 5px;
	width:68px;
	background: url("../images/general/button-sort.png") top center no-repeat;
	}
.x2columnCentre .searchButton {
	margin:0 0 0 5px;
	width:61px;
	height:21px;
	line-height:21px;
	background: url("../images/general/button-search.png") top center no-repeat;
	}
.x2columnCentre .viewButton3 {
	margin:0 0 0 5px;
	width:60px;
	background: url("../images/general/button-view3.png") top center no-repeat;
	}
.x2columnCentre .finaliseButton {
	float:right;
	margin:0;
	width:103px;
	background: url("../images/general/button-finalise-batch.png") top center no-repeat;
	}
.x2columnCentre .generateBtn {
	margin:0;
	width:68px;
	background: url("../images/general/button-generate.png") top center no-repeat;
	}
.x2columnCentre .placeOrderBtn {
	margin:10px 0 0 10px;
	width:103px;
	background: url("../images/general/button-place-order.png") top center no-repeat;
	}
.x2columnCentre .setDefaultBtn {
	margin:0;
	width:103px;
	background: url("../images/general/button-set-default.png") top center no-repeat;
	}
.x2columnCentre .viewZonesBtn {
	margin:0;
	width:85px;
	background: url("../images/general/button-viewzones.png") top center no-repeat;
	}
.x2columnCentre .createNewBtn {
	margin:0;
	width:85px;
	background: url("../images/general/button-createnew.png") top center no-repeat;
	}
.x2columnCentre .approveButton{
	margin:0;
	width:68px;
	background: url("../images/general/button-approve.png") top center no-repeat;
	}
.x2columnCentre .unapproveButton{
	margin:0;
	width:68px;
	background: url("../images/general/button-unapprove.png") top center no-repeat;
	}
	
/* OTHER STYLES */

.validationmessage {
	display:none;
	}
.watermarked {	
	background-color:#fff;
	color:#bbb;
}
.largeWatermarked {	
	background-color:#fff;
	color:#bbb;
	height:79px;
}
.watermarkValidationFailed, .x2columnCentre .validationfailed {	
	background-color:#ffdcd9 !important;
	color:#0c41a6 !important;
}
.addresspicker {
	margin:2px;
	}
.x2columnCentre .userMessage {
	padding:6px 2px;
	margin:4px 0;
	width:492px;
	}
.x2columnCentre .userMessage2 {
	padding:6px 2px;
	margin:0;
	width:454px;
	}
.checkBoxes label {
	width:250px;
	}
.checkBoxes input, .checkBox input, .checkBox {
	width:15px;
	margin-top:4px;
	}
.checkBox {
	margin:auto 50%;
	}
.x2columnCentre .centreVert, .x2columnCentre .centreVert input{
	margin-top:5px;
	}
input.verySmallField, select.verySmallField, textarea.verySmallField, span.verySmallField input {
	width: 25px;
	}
input.smallField, select.smallField, textarea.smallField, span.smallField input {
	width: 50px;
	}
input.mediumField, select.mediumField, textarea.mediumField {
	width: 100px;
	}
input.largeField, select.largeField, textarea.largeField, .largeField {
	width: 150px;
	}
input.verylargeField, select.verylargeField, textarea.verylargeField, .verylargeField {
	width: 200px;
	}
input.maximumField, select.maximumField, textarea.maximumField, .maximumField {
	width: 561px;
	}
input.maximum, textarea.maximum {
	width: 490px;
	}
label.autoSize, .autoSize {
	width:auto !important;
	}
label.small {
	width:50px;
	}
label.medium {
	width:100px;
	}
label.large {
	width:150px;
	}
label.larger {
	width:200px;
	}
.smallHeightItem {
	height:25px;
	}
.mediumHeightItem {
	height:50px;
	}
.largeHeightItem {
	height:75px;
	}
.largeHeightItem2 {
	height:79px; /* Corrects height of textarea so it matches the label height */ 
	}
.veryLargeHeightItem {
	height:100px;
	}
.veryLargeHeightItem2 {
	height:150px;
	}
	
.largeTextInput {
	height:200px !important;
	line-height:120%;
	width: 561px !important;
	}
.largeTextInput2 {
	height:200px !important;
	line-height:120%;
	width: 478px !important;
	margin-left:4px;
	}
fieldset.multi p{
	float:left;
	padding:4px 0 0 4px;
	margin:0px;
	}
fieldset.multi select.smallField, fieldset.multi select.mediumField{
	float:left;
	margin:0 4px 0 0;
	}
table.liteTable td input.payNowBtn {
	margin:0;
	}
.x2columnCentre input.prodQuantity {
	vertical-align:middle;
	width:25px;
	height:14px;
	font-size:11px;
	padding:2px 2px 1px 2px;
	text-align:center;
	}
.x2columnCentre .addressBookItem input{
	margin-top:5px;
	border:none;
	}
.x2columnCentre .promoCode {
	width:50px;
	}
.x2columnCentre td.cellSpaceTop a{
	padding-top:5px !important;
	}
.x2columnCentre .checkBox2, .x2columnCentre span.checkBox2 input{
	width:15px;
	height:15px;
	border:none;
	line-height:100%;
	margin-top:2px;
	}
